Subject: Re: [conex] Ben Campbell's No Objection on draft-ietf-conex-destopt-09: (with COMMENT)

From: Suresh Krishnan <[email-masked]>
Date: Wed, 30 Sep 2015 23:29:34 +0000

Hi Ben,
   Thanks a lot for your comment. I will clean up the unused references 
when I submit a new revision. Some of them may end up being required 
depending on how we end up addressing Kathleen's DISCUSS.

Cheers
Suresh

On 09/30/2015 11:42 AM, Ben Campbell wrote:
> Ben Campbell has entered the following ballot position for
> draft-ietf-conex-destopt-09: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-conex-destopt/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Thanks for including the paragraphs on the purpose of the experiment!
>
> IDNits mentions some unused references.
>
>
>